Subject: Forum activity on: A different object gets selected when I select another one
From: [email-masked]
To: [email-masked]
Date: Wed, 15 Jan 2025 12:39:26 -0000

Dear Adriana calderón,

A post has been edited on the topic "A different object gets selected when I select another one" by Terry Pinnell:
---
Thanks @Paddy_CAD, neat tip.EDIT: But it seems I can do so by simply left clicking the object, without using Alt.  
----
Link: http://www.inkscape.org/forums/questions/a-different-object-gets-selected-when-i-select-another-one/#c77347

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.